Subject: Ticket Assigned - esc la co 9584028127
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Sep 2022 21:49:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc la co 9584028127 mariame                    Bot:  Hi again! Bot:  Please enter your name Customer:  mariame Bot:  Hi Mariame ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:43 AM, 04rd Sep                   Mohammed                    Hi Mariam, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:44 AM, 04rd Sep                     mariame                    Hello!           01:45 AM, 04rd Sep                     mariame                    I placed a return request for an order           01:45 AM, 04rd Sep                     mariame                    And no one cane to pick it up yet           01:45 AM, 04rd Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:45 AM, 04rd Sep                     mariame                    Thank you so muxh I really want to return it as soon as possible           01:46 AM, 04rd Sep                   Mohammed                   Is there anything else may I assist you?           01:47 AM, 04rd Sep                     mariame                    No thank you but please contact me tomorrow morning and not anytime now           01:48 AM, 04rd Sep                   Mohammed                   Be sue we will do the needful           01:49 AM, 04rd Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:49 AM, 04rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4822423